Wind River Support Network

HomeDefectsLIN5-464
Fixed

LIN5-464 : WRL 5- cannot run 'hob' utility on recommended host RHEL 6.3

Created: Jan 9, 2013    Updated: Dec 19, 2017
Resolved Date: Mar 21, 2013
Found In Version: 5.0.1
Fix Version: 5.0.1.1
Severity: Severe
Applicable for: Wind River Linux 5
Component/s: Docs
Host OS: Linux Red Hat

Description

The Wind River 'recommended hosts list' indicates that RHEL 6.3 is a recommended host.
However if you execute 'make hob' within a platform project on this host, it fails with the message "FATAL: Gtk+, PyGtk and PyGobject are required to use Hob (No module named gobject)".

Steps to Reproduce

On a 'stock' RHEL 6.3 development host, create a platform project and then execute 'make hob'.

Other Downloads


Live chat
Online